Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
aix_fd_struct Struct Reference

## Data Fields
void * | code_pointer
void * | toc

## Detailed Description

Definition at line 955 of file ffi_darwin.c.

## Field Documentation

## ◆ code_pointer

void* aix_fd_struct::code_pointer

Definition at line 956 of file ffi_darwin.c.

## ◆ toc

void* aix_fd_struct::toc

Definition at line 957 of file ffi_darwin.c.

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/src/powerpc/ffi_darwin.c